## r-cran-psychotools 0.5

=== DESCRIPTION ===
Package: psychotools
Title: Psychometric Modeling Infrastructure
Version: 0.5-1
Date: 2020-01-27
Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                    comment = c(ORCID = "0000-0003-0918-3766")),
             person(given = "Carolin", family = "Strobl", role = "aut", email = "Carolin.Strobl@psychologie.uzh.ch"),
             person(given = "Florian", family = "Wickelmaier", role = "aut"),
             person(given = "Basil", family = "Komboz", role = "aut"),
             person(given = "Julia", family = "Kopf", role = "aut"),
             person(given = "Lennart", family = "Schneider", role = "aut"),
	     person(given = "Rudolf", family = "Debelak", role = "aut"))
Depends: R (>= 2.10.0)
Imports: graphics, grDevices, stats, utils
Suggests: Formula, likert, mirt, multcomp, sandwich
Description: Infrastructure for psychometric modeling such as data classes (for
  item response data and paired comparisons), basic model fitting functions (for
  Bradley-Terry, Rasch, parametric logistic IRT, generalized partial credit,
  rating scale, multinomial processing tree models), extractor functions for
  different types of parameters (item, person, threshold, discrimination,
  guessing, upper asymptotes), unified inference and visualizations, and various
  datasets for illustration.  Intended as a common lightweight and efficient
  toolbox for psychometric modeling and a common building block for fitting
  psychometric mixture models in package "psychomix" and trees based on
  psychometric models in package "psychotree".
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2020-01-28 09:30:05 UTC; zeileis
Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
  Carolin Strobl [aut],
  Florian Wickelmaier [aut],
  Basil Komboz [aut],
  Julia Kopf [aut],
  Lennart Schneider [aut],
  Rudolf Debelak [aut]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2020-01-28 14:20:06 UTC
