## r-cran-psychotools 0.5-0

=== debian/changelog ===
r-cran-psychotools (0.5-0-1) unstable; urgency=medium

  * Initial release (closes: #926838)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Apr 2019 10:01:05 +0200
