=== debian/control ===
Source: r-cran-psychotools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychotools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychotools.git
Homepage: https://cran.r-project.org/package=psychotools

Package: r-cran-psychotools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R psychometric modeling infrastructure
 Infrastructure for psychometric modeling such as data classes (for
 item response data and paired comparisons), basic model fitting functions (for
 Bradley-Terry, Rasch, parametric logistic IRT, generalized partial credit,
 rating scale, multinomial processing tree models), extractor functions for
 different types of parameters (item, person, threshold, discrimination,
 guessing, upper asymptotes), unified inference and visualizations, and various
 datasets for illustration.  Intended as a common lightweight and efficient
 toolbox for psychometric modeling and a common building block for fitting
 psychometric mixture models in package "psychomix" and trees based on
 psychometric models in package "psychotree".
