## r-cran-psychotools 0.5-1

=== debian/changelog ===
r-cran-psychotools (0.5-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2020 20:56:31 +0100
