## r-cran-psychotools 0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Package: psychotools
 Title: Psychometric Modeling Infrastructure
-Version: 0.5-1
-Date: 2020-01-27
+Version: 0.6-0
+Date: 2020-11-16
 Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                     comment = c(ORCID = "0000-0003-0918-3766")),
              person(given = "Carolin", family = "Strobl", role = "aut", email = "Carolin.Strobl@psychologie.uzh.ch"),
              person(given = "Florian", family = "Wickelmaier", role = "aut"),
              person(given = "Basil", family = "Komboz", role = "aut"),
              person(given = "Julia", family = "Kopf", role = "aut"),
-             person(given = "Lennart", family = "Schneider", role = "aut"),
-	     person(given = "Rudolf", family = "Debelak", role = "aut"))
-Depends: R (>= 2.10.0)
+             person(given = "Lennart", family = "Schneider", role = "aut", comment = c(ORCID = "0000-0003-4152-5308")),
+	           person(given = "Rudolf", family = "Debelak", role = "aut"))
+Depends: R (>= 3.0.0)
 Imports: graphics, grDevices, stats, utils
 Suggests: Formula, likert, mirt, multcomp, sandwich
 Description: Infrastructure for psychometric modeling such as data classes (for
@@ -25,14 +25,14 @@
   psychometric models in package "psychotree".
 License: GPL-2 | GPL-3
 NeedsCompilation: yes
-Packaged: 2020-01-28 09:30:05 UTC; zeileis
+Packaged: 2020-11-17 02:16:11 UTC; zeileis
 Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
   Carolin Strobl [aut],
   Florian Wickelmaier [aut],
   Basil Komboz [aut],
   Julia Kopf [aut],
-  Lennart Schneider [aut],
+  Lennart Schneider [aut] (<https://orcid.org/0000-0003-4152-5308>),
   Rudolf Debelak [aut]
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-01-28 14:20:06 UTC
+Date/Publication: 2020-11-17 08:20:05 UTC
