## r-cran-psychotools 0.6-0

=== debian/changelog ===
r-cran-psychotools (0.6-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 Nov 2020 11:30:14 +0100
