=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychotools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychotools.git
 Homepage: https://cran.r-project.org/package=psychotools
+Rules-Requires-Root: no
 
 Package: r-cran-psychotools
 Architecture: any
