## r-cran-psychotools 0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Package: psychotools
 Title: Psychometric Modeling Infrastructure
-Version: 0.6-0
-Date: 2020-11-16
-Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
-                    comment = c(ORCID = "0000-0003-0918-3766")),
-             person(given = "Carolin", family = "Strobl", role = "aut", email = "Carolin.Strobl@psychologie.uzh.ch"),
+Version: 0.7-2
+Date: 2022-08-04
+Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org", comment = c(ORCID = "0000-0003-0918-3766")),
+             person(given = "Carolin", family = "Strobl", role = "aut", email = "Carolin.Strobl@psychologie.uzh.ch", comment = c(ORCID = "0000-0003-0952-3230")),
              person(given = "Florian", family = "Wickelmaier", role = "aut"),
              person(given = "Basil", family = "Komboz", role = "aut"),
              person(given = "Julia", family = "Kopf", role = "aut"),
              person(given = "Lennart", family = "Schneider", role = "aut", comment = c(ORCID = "0000-0003-4152-5308")),
-	           person(given = "Rudolf", family = "Debelak", role = "aut"))
+             person(given = "Rudolf", family = "Debelak", role = "aut", comment = c(ORCID = "0000-0001-8900-2106")))
 Depends: R (>= 3.0.0)
 Imports: graphics, grDevices, stats, utils
 Suggests: Formula, likert, mirt, multcomp, sandwich
@@ -25,14 +24,14 @@
   psychometric models in package "psychotree".
 License: GPL-2 | GPL-3
 NeedsCompilation: yes
-Packaged: 2020-11-17 02:16:11 UTC; zeileis
+Packaged: 2022-08-04 01:22:53 UTC; zeileis
 Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
-  Carolin Strobl [aut],
+  Carolin Strobl [aut] (<https://orcid.org/0000-0003-0952-3230>),
   Florian Wickelmaier [aut],
   Basil Komboz [aut],
   Julia Kopf [aut],
   Lennart Schneider [aut] (<https://orcid.org/0000-0003-4152-5308>),
-  Rudolf Debelak [aut]
+  Rudolf Debelak [aut] (<https://orcid.org/0000-0001-8900-2106>)
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-11-17 08:20:05 UTC
+Date/Publication: 2022-08-04 11:45:04 UTC
