## r-cran-psychotools 0.7-0

=== debian/changelog ===
r-cran-psychotools (0.7-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 11:42:44 +0200

r-cran-psychotools (0.6-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 21:35:17 +0200
