## r-cran-psychotools 0.7-2

=== debian/changelog ===
r-cran-psychotools (0.7-2-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Aug 2022 13:33:16 +0200

r-cran-psychotools (0.7-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7-1
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 18 May 2022 09:41:49 +0530

r-cran-psychotools (0.7-0-2) UNRELEASED; urgency=medium

  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 15:25:49 +0200
