## r-cran-psychotools 0.7-4

=== debian/changelog ===
r-cran-psychotools (0.7-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 08:38:39 +0900
