=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-formula,
        r-cran-multcomp,
        r-cran-sandwich
Restrictions: allow-stderr
