=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/psychotools_([-\d.]*)\.tar\.gz
